Page MenuHomePhabricator

[[MediaWiki:Right-pagetemplatesadmin-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the [[Special:PageTemplatesAdmin]] special page, where page templates can be managed.

with

Access to the [[Special:PageTemplatesAdmin]] special page, where page templates can be managed

for consistency with other right-* messages.


URL: https://translatewiki.net/wiki/MediaWiki:Right-pagetemplatesadmin-viewspecialpage/en

Event Timeline

Shirayuki created this task.Apr 8 2019, 9:38 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2019, 9:38 PM
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:44 PM

Change 509813 had a related patch set uploaded (by Aklapper; owner: Pboehm):
[mediawiki/extensions/BlueSpicePageTemplates@master] Harmonize Message for Rights Description

https://gerrit.wikimedia.org/r/509813

Aklapper added a comment.EditedMay 14 2019, 2:14 PM

@Hwboehm: I edited your patch in Gerrit as per https://www.mediawiki.org/wiki/Gerrit/Commit_message_guidelines to have @gerritbot automatically link here.

Aklapper reassigned this task from Zoranzoki21 to Hwboehm.May 14 2019, 2:15 PM
Aklapper added a subscriber: Hwboehm.
Aklapper added a subscriber: Zoranzoki21.

Resetting assignee as there is a patch already...

Change 509813 merged by jenkins-bot:
[mediawiki/extensions/BlueSpicePageTemplates@master] Harmonize Message for Rights Description

https://gerrit.wikimedia.org/r/509813

Pwirth closed this task as Resolved.Jun 11 2019, 12:49 PM